@charset "UTF-8";




/*- - - - - - - - - - - - - - - - - - - */ 
/* HEADER TOP BG
/*- - - - - - - - - - - - - - - - - - - */


#index {
	background-color: #FFF;
	background-image: url(../img/common/header_bg_share.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#share #wrapHeader,
#system #wrapHeader,
#english #wrapHeader {
	height:91px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#FFF url(../img/common/header_bg_share.gif) no-repeat top;
}

#opinion #wrapHeader {
	height:91px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#FFF url(../img/common/header_bg_opinion.gif) no-repeat top;
}
#health #wrapHeader {
	height:91px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#FFF url(../img/common/header_bg_health.gif) no-repeat top;
}
#shop #wrapHeader {
	height:91px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#FFF url(../img/common/header_bg_shop.gif) no-repeat top;
}


/*- - - - - - - - - - - - - - - - - - - */ 
/* 検索
/*- - - - - - - - - - - - - - - - - - - */
#search {
	height:45px;
	margin:0px 0px 10px 0px;
	padding:15px 15px 0px 15px;
	background:#ffffff;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* FONT
/*- - - - - - - - - - - - - - - - - - - */
.fontSize10 {
	font-size:77%;
}

.fontStyle01 {
	color:#e21412;
	font-size:116%;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.fontColor01 {
	color:#e21412;
}


/*- - - - - - - - - - - - - - - - - - - */ 
/* HEADER
/*- - - - - - - - - - - - - - - - - - - */
.headerConLeft {
	display:block;
	float: left;
	width: 136px;
}
.headerConLeft a {
	width:136px;
	height:56px;
	display:block;
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/common/logo.gif) no-repeat;
	margin:0px 0px 0px 0px;
}

.headerConCenter {
	float:left;
	width:450px;
	height:56px;
	display:block;
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0px 0px 0px 0px;
}
#english .headerConCenter {
	float:left;
	width:450px;
	height:56px;
	display:block;
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px;
}



#share .headerConCenter {
	background:url(../img/common/header_text_share.gif) no-repeat;
}
#health .headerConCenter {
	background:url(../img/common/header_text_health.gif) no-repeat;
}
#opinion .headerConCenter {
	background:url(../img/common/header_text_opinion.gif) no-repeat;
}
#shop .headerConCenter {
	background:url(../img/common/header_text_shop.gif) no-repeat;
}
#system .headerConCenter {
	background:url(../img/common/header_text_share.gif) no-repeat;
}
#english .headerConCenter {
	background:url(../img/english/header_text_english.gif) no-repeat;
}


#share .headerConRight,
#health .headerConRight,
#opinion .headerConRight,
#english .headerConRight {
	float:right;
	width:230px;
	margin:0px 0px 0px 0px;
}
#shop .headerConRight {
	float:right;
	width:330px;
	margin:0px 0px 0px 0px;
}

#headerNaviCon {
	margin:0px 0px 0px 0px;
}

#headerNaviCon ul, #headerNaviCon li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#search {
	height:28px;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 55px;
	background:url(../img/common/bg-search.gif) no-repeat;
	position: relative;
}

#english #search {
	height:28px;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 55px;
	background:url(../img/english/bg-search.gif) no-repeat;
	position: relative;
}


#shop .headerConRight p {
	background-image:url(../img/common/header_tel.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	display: block;
	text-indent: -9999px;
}



